package com.quant.vo;

public class ProductPageVo extends PageVo{
	private int status=100;
	public int getStatus() {
		return status;
	}
	public void setStatus(int status) {
		this.status = status;
	}
}
